RubyGems Navigation menu

cucumber 4.1.0

Behaviour Driven Development with elegance and joy

Versions:

  1. 4.1.0 - July 01, 2020 (119 KB)
  2. 4.0.1 - June 23, 2020 (119 KB)
  3. 4.0.0 - June 02, 2020 (119 KB)
  4. 4.0.0.rc.6 - April 24, 2020 (118 KB)
  5. 4.0.0.rc.5 - March 17, 2020 (117 KB)
Show all versions (174 total)

Runtime Dependencies (11):

  • builder ~> 3.2, >= 3.2.3
  • cucumber-core >= 7.1.0, ~> 7.1
  • cucumber-create-meta >= 1.0.0, ~> 1.0.0
  • cucumber-cucumber-expressions >= 10.1.0, ~> 10.1
  • cucumber-gherkin ~> 14.0, >= 14.0.1
  • cucumber-html-formatter >= 7.0.0, ~> 7.0
  • cucumber-messages >= 12.2.0, ~> 12.2
  • cucumber-wire >= 3.1.0, ~> 3.1
  • diff-lcs >= 1.3, ~> 1.3, < 1.4
  • multi_test ~> 0.1, >= 0.1.2
  • sys-uname ~> 1.0, >= 1.0.2
  • Development Dependencies (12):

  • capybara = 3.15.0
  • nokogiri ~> 1.10, >= 1.10.4
  • octokit >= 4.14.0, ~> 4.14
  • pry ~> 0.12, >= 0.12.2
  • rack-test >= 1.1.0, ~> 1.1
  • rake ~> 12.3, >= 12.3.3
  • rspec >= 3.8.0, ~> 3.8
  • simplecov >= 0.17.0, ~> 0.17
  • sinatra ~> 2.0, >= 2.0.5
  • syntax ~> 1.2, >= 1.2.2
  • test-unit ~> 1.2, >= 1.2.3
  • webrick >= 1.6.0, ~> 1.6
  • Owners:

    Pushed by:

    Authors:

    • Aslak Hellesøy, Matt Wynne, Steve Tooke

    SHA 256 checksum:

    bdd4070e725cf38c0d4ec746f30663fb82c6c7e1ba36679140bf4faa44daa7cb

    Total downloads 34,132,628

    For this version 109,470

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: